.related-al-w150 {width: 150px;}
.forum-autoprofile-content-small {background: #fff;box-shadow: 0 1px 3px rgba(34, 25, 25, 0.4);float: left;height: 561.8px;margin: 1px 0 19px 1px;overflow: hidden;position: relative;width: 150px;}
.forum-box-news-title-small {margin-bottom: 5px;}
.forum-box-news-title-small a:link, .forum-box-news-title-small a:visited {color: #383539;font: bold 14px arial;text-decoration: none;}
.forum-box-news-title-small a:hover {color: #383539;font: bold 14px arial;text-decoration: underline;}
.forum-box-news-meta-small {color: #AAA3AF;font: 10px arial;margin-bottom: 5px;}
.forum-tag-box-img {background: #fff;height: 126px;margin: 18px 12px 12px;overflow: hidden;width: 126px;}
.forum-tag-box-title {height: 60px;margin: 12px;overflow: hidden;}
.forum-tag-box-title a:link, .forum-tag-box-title a:visited {color: #383539;font: 12px arial;text-decoration: none;}
.forum-tag-box-title a:hover {color: #383539;font: 12px arial;text-decoration: underline;}
.related-al-ads{width:320.6px}
.related-al-content-w150-ads{background-color: #fff;box-shadow: 0 1px 3px rgba(34, 25, 25, 0.4);overflow: hidden;position: relative;margin-bottom:20.6px;}
.box-ads-300-top{margin:10.3px auto;width:300px;}
.box-ads-300-bottom{margin:0 auto 5px;width:300px;}
#infscr-loading {background: #F2F0F0;border-radius: 10px;bottom: 0;color: #383539;font: 12px arial;left: 0;opacity: 0.8;padding: 10px;position: fixed;text-align: center;width: 164px;z-index: 100;}
#infscr-loading > img{height:20px}
.forum-tag-box-title2 {margin:0 12px;overflow: hidden;}
.forum-tag-box-img2 {margin: 18px 12px 12px;overflow: hidden;width: 126px;background:#fff;}
.box-news-title2 a:link, .box-news-title a:visited{color: #383539; font: bold 13px arial; text-decoration: none;margin: 18px 12px 12px;display: table;}
.box-news-title2 a:hover{color: #383539; font: bold 13px arial; text-decoration: underline;}
.box-news-meta {margin-bottom: 5px;color: #AAA3AF; font: normal 11px arial;}
.box-news-meta a:link,.box-news-meta a:visited{color: #AAA3AF; font: normal 11px arial; text-decoration: none;}
.box-news-meta a:hover{color: #AAA3AF; font: normal 11px arial; text-decoration: underline;}